[问题]不是说JAVA是跨平台的吗?

为当前最终发行版之前的所有版本提供支持
回复
头像
liujingjing5
帖子: 512
注册时间: 2006-10-12 1:21
送出感谢: 0
接收感谢: 0

[问题]不是说JAVA是跨平台的吗?

#1

帖子 liujingjing5 » 2006-11-27 16:00

不是说装了JAVA虚拟机,JAVA程序就可以运行。
那为什么lumaqq还分windows和linux两个版本??
头像
TualatriX
帖子: 359
注册时间: 2006-11-17 20:07
来自: 杭州/宁波
送出感谢: 0
接收感谢: 0
联系:

#2

帖子 TualatriX » 2006-11-27 16:51

这个我也不知道。按理说LumaQQ应该只有一个版本才对。
问LumaQQ的作者去吧。呵呵。
IMTX:http://imtx.cn/

LDCN(已经关闭):http://linuxdesktop.cn/

Ubuntu Tweak:http://ubuntu-tweak.com/
light2001
帖子: 58
注册时间: 2006-10-18 11:06
送出感谢: 0
接收感谢: 0
联系:

#3

帖子 light2001 » 2006-11-27 17:16

:D
不懂了吧,java还可以编译成exe形式的. :D :D :D :D
头像
liujingjing5
帖子: 512
注册时间: 2006-10-12 1:21
送出感谢: 0
接收感谢: 0

#4

帖子 liujingjing5 » 2006-11-27 17:59

light2001 写了::D
不懂了吧,java还可以编译成exe形式的. :D :D :D :D
windows版的也要JRE.都编译成EXE还要这个啊
windows版的有如来神掌查隐身.linux下的没有,我想要这个功能啊 :o :D
头像
sinoyster
帖子: 958
注册时间: 2005-10-16 13:24
来自: 四川成都
送出感谢: 2 次
接收感谢: 0
联系:

#5

帖子 sinoyster » 2006-11-27 19:31

那是swt的原因
google上搜搜就知道了
Thank you Ubuntu Team!!!!
I still can't belive this is free...
wukw
帖子: 107
注册时间: 2006-07-13 16:51
送出感谢: 0
接收感谢: 0

#6

帖子 wukw » 2006-11-28 23:27

这是因为SWT的原因。虽然SWT有太多的有点,但是不跨平台,所以拒不被Sun接受。换句话说,是IBM污染了Java。而LumaQQ正是用这个污染的版本做的。
回复

回到 “老旧版本支持”